snapshots:
- filename: celestia_cometbft_4166614_2025-02-27T00.20.14.tar.zst
  size: 4
  sha256sum: 7a9586349fabf17fc1c9c7b4a18e9826ab39a40f5739995be20de5e0a3fd14b0
  timestamp: 2025-02-27T00:20:14+00:00
  height_latest: 4166614
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4166735_2025-02-27T00.26.14.tar.zst
  size: 2867737168
  sha256sum: 7d30bddc750fc43e6fb74123a2844b4fd95b7c798f386c0b1dcf090dce81941e
  timestamp: 2025-02-27T00:26:14+00:00
  height_latest: 4166735
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4216591_2025-02-27T10.53.27.tar.zst
  size: 2980415024
  sha256sum: 9e78dd2b8d9934d3f412623776e8cbb130ac45a8b08ef1d17650a6eda11b278b
  timestamp: 2025-02-27T10:53:27+00:00
  height_latest: 4216591
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4246965_2025-03-01T11.00.11.tar.zst
  size: 4
  sha256sum: f48f754672632c91725ada3f8682aa76df7b5f9af9030aee219a27b2a3f326a3
  timestamp: 2025-03-01T11:00:11+00:00
  height_latest: 4246965
  height_earliest: 1
  db: default
- filename: celestia_cometbft__2025-03-01T11.20.56.tar.zst
  size: 4
  sha256sum: cc4e90fa0538fc500e7b715db01c0680008e0bb6b29b23e9362dfa68b90e6b04
  timestamp: 2025-03-01T11:20:56+00:00
  height_latest: 
  height_earliest: 
  db: default
- filename: celestia_cometbft_4247281_2025-03-01T11.30.40.tar.zst
  size: 4
  sha256sum: cc4e90fa0538fc500e7b715db01c0680008e0bb6b29b23e9362dfa68b90e6b04
  timestamp: 2025-03-01T11:30:40+00:00
  height_latest: 4247281
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4247594_2025-03-01T12.01.11.tar.zst
  size: 4
  sha256sum: f48f754672632c91725ada3f8682aa76df7b5f9af9030aee219a27b2a3f326a3
  timestamp: 2025-03-01T12:01:11+00:00
  height_latest: 4247594
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4247674_2025-03-01T12.08.27.tar.zst
  size: 4
  sha256sum: 7a9586349fabf17fc1c9c7b4a18e9826ab39a40f5739995be20de5e0a3fd14b0
  timestamp: 2025-03-01T12:08:27+00:00
  height_latest: 4247674
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4248086_2025-03-01T12.48.12.tar.zst
  size: 4
  sha256sum: f48f754672632c91725ada3f8682aa76df7b5f9af9030aee219a27b2a3f326a3
  timestamp: 2025-03-01T12:48:12+00:00
  height_latest: 4248086
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4248220_2025-03-01T13.01.22.tar.zst
  size: 4
  sha256sum: 7a9586349fabf17fc1c9c7b4a18e9826ab39a40f5739995be20de5e0a3fd14b0
  timestamp: 2025-03-01T13:01:22+00:00
  height_latest: 4248220
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4248313_2025-03-01T13.10.16.tar.zst
  size: 3033666112
  sha256sum: f8cdf7233a7b354d69beb000e5f54bdc5dc9395ad70d9eccb8bd0881f4c33365
  timestamp: 2025-03-01T13:10:16+00:00
  height_latest: 4248313
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4278577_2025-03-03T13.10.31.tar.zst
  size: 3086565876
  sha256sum: 518398982e5a137b8e619142a6744ae4cb38d588c88507d63a2dd0fe7cb030bc
  timestamp: 2025-03-03T13:10:31+00:00
  height_latest: 4278577
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4308950_2025-03-05T13.10.31.tar.zst
  size: 3140370204
  sha256sum: 158169b060fa6f589c67f4cfac15b81d097303394c86104b5af199949948f0e8
  timestamp: 2025-03-05T13:10:31+00:00
  height_latest: 4308950
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4339037_2025-03-07T13.01.30.tar.zst
  size: 3195538980
  sha256sum: 116d741213e8b83e8fc4ee3b6c69b4a77ffc6aef0b1897448c1aa617e8bd5e00
  timestamp: 2025-03-07T13:01:30+00:00
  height_latest: 4339037
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4386892_2025-03-10T13.01.29.tar.zst
  size: 3242381492
  sha256sum: 8c0019f85c7299999c24d9f5659f41d054558e82856ac02f518061572c004dd3
  timestamp: 2025-03-10T13:01:29+00:00
  height_latest: 4386892
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4435876_2025-03-13T13.01.33.tar.zst
  size: 3275821116
  sha256sum: 07bba6cbbb2f39dc79ef900ef9e5b32c4c5242f8cf1bb26c7f0cc50a5b5df550
  timestamp: 2025-03-13T13:01:33+00:00
  height_latest: 4435876
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4480158_2025-03-16T13.01.33.tar.zst
  size: 3364789144
  sha256sum: 09c4b9eca210b68b9b7d28ea3ed3d5388b856ac50b11e8b3978aa004e3ab82be
  timestamp: 2025-03-16T13:01:33+00:00
  height_latest: 4480158
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4523927_2025-03-19T13.01.30.tar.zst
  size: 3460061472
  sha256sum: cb8110255b48e3eebc445c0935229d146177151e8bf359bc7f85fb37c11bae18
  timestamp: 2025-03-19T13:01:30+00:00
  height_latest: 4523927
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4569195_2025-03-22T13.01.32.tar.zst
  size: 3538842332
  sha256sum: d50a59f0b1b97bb8f4fbc5baa1e57b7933376037b4c8a5c7b2494612a4e0a4c5
  timestamp: 2025-03-22T13:01:32+00:00
  height_latest: 4569195
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4612290_2025-03-25T13.01.33.tar.zst
  size: 3647129052
  sha256sum: 1bf4a6731bae1cb0b5373f653037b4db780acee8bb41ee28af5cee3481d71f57
  timestamp: 2025-03-25T13:01:33+00:00
  height_latest: 4612290
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4654961_2025-03-28T13.01.37.tar.zst
  size: 3758984972
  sha256sum: 975ca07403033848e51092ab01722520ef2c9a3a47781acc0d270212fdd612d1
  timestamp: 2025-03-28T13:01:37+00:00
  height_latest: 4654961
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4697590_2025-03-31T13.01.35.tar.zst
  size: 3871706896
  sha256sum: 7bc1787014530c0cce9d984310b3643ad215dd222306cb42d2c6894839f4cbe9
  timestamp: 2025-03-31T13:01:35+00:00
  height_latest: 4697590
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4711882_2025-04-01T13.01.35.tar.zst
  size: 3908042776
  sha256sum: 2c2829d8cdec1aeaee7bfc8a0012ce8c6000dc80bf9717d07e0d25853a753a93
  timestamp: 2025-04-01T13:01:35+00:00
  height_latest: 4711882
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4755063_2025-04-04T13.01.38.tar.zst
  size: 3809193332
  sha256sum: ae3a8992411b015642755af917487abab9cd90c30c38564697dfee008884fdc7
  timestamp: 2025-04-04T13:01:38+00:00
  height_latest: 4755063
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4800539_2025-04-07T13.01.38.tar.zst
  size: 3782916036
  sha256sum: 6ef86f1eb7a8b748468042a6de5ee2c77eb916eaa60ad566cc78e818e7f0b0a1
  timestamp: 2025-04-07T13:01:38+00:00
  height_latest: 4800539
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4846833_2025-04-10T13.01.38.tar.zst
  size: 3690632808
  sha256sum: 0e22da3495da6c973150ee8357aa9c8ab4b2f3a38bdda800c2918a7875c71ea1
  timestamp: 2025-04-10T13:01:38+00:00
  height_latest: 4846833
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4895414_2025-04-13T13.01.37.tar.zst
  size: 3700867808
  sha256sum: 2967abffac57668d945c79331ad50a076d3a7114f56c62cf141a223c7078bc40
  timestamp: 2025-04-13T13:01:37+00:00
  height_latest: 4895414
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4946255_2025-04-16T13.01.37.tar.zst
  size: 3640109392
  sha256sum: b5340ff96116bad6260e3fad087ad7320b2b3c7b238edc137ac89568227df45e
  timestamp: 2025-04-16T13:01:37+00:00
  height_latest: 4946255
  height_earliest: 1
  db: default
- filename: celestia_cometbft_4996947_2025-04-19T13.01.37.tar.zst
  size: 3667884720
  sha256sum: 12eea187c776e8c6c917941ef6de707535752143af9516edd09fbb2d27e74210
  timestamp: 2025-04-19T13:01:37+00:00
  height_latest: 4996947
  height_earliest: 1
  db: default
- filename: celestia_cometbft_5047423_2025-04-22T13.01.38.tar.zst
  size: 3594058376
  sha256sum: 8db70e8f19bfe4197ad241082c46c37fb834246c2cda39a1e2508b91b0a9d11d
  timestamp: 2025-04-22T13:01:38+00:00
  height_latest: 5047423
  height_earliest: 1
  db: default
- filename: celestia_cometbft_5097805_2025-04-25T13.01.38.tar.zst
  size: 3595452044
  sha256sum: 7516b9e68b3bc0e65dfdcb10ee984193bb4190c8fddca53d94156319412c6b05
  timestamp: 2025-04-25T13:01:38+00:00
  height_latest: 5097805
  height_earliest: 1
  db: default
